use super::*;

#[derive(Debug)]
pub struct SQLite;

impl DatabaseDriver for SQLite {
    fn quote_identifier(&self, identifier: &str) -> String {
        String::from(identifier)
    }

    fn query(&self, _query: &str) -> Result<(), ()> {
        Ok(())
    }
}