use super::*;

#[derive(Debug)]
pub struct Postgres;

#[cfg(feature="pg")]
impl DatabaseDriver for Postgres {
    fn quote_identifier(&self, identifier: &str) -> String {
        String::from(identifier)
    }

    fn query(&self, _query: &str) -> Result<(), ()> {
        Ok(())
    }
}